grpc {
    server.port = 8080
}

smtp {
    host = smtp.gmail.com
    port = 587
    user = "iotui.test@gmail.com"
    pass = "!@#QWE123qwe"
    from = "iotui.test@gmail.com"
}

mysql {
    host = mysql
    port = 3306
    portx = 33060

    user = ${?MYSQL_USER}
    pass = ${?MYSQL_PASS}

    schema = accounts
}

email {
    host = "http://ec2-3-16-151-248.us-east-2.compute.amazonaws.com"
    confirmEmail = ${email.host}/api/v1/manufacturer/confirm-email
    forgotPass = ${email.host}/api/v1/manufacturer/forgot-pass
}

jwt {
    public = ${?RSA_256_PUBLIC_KEY}
    private = ${?RSA_256_PRIVATE_KEY}
}